[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# FillPoly

Draw, close and fill a polygon

## Declaration

Source position: graphh.inc line 793

`procedure FillPoly(`
`NumPoints: Word;`
`var PolyPoints`
`);`

## Description

FillPoly draws a polygon with NumberOfPoints corner points and fills it using the current color and line-style. PolyPoints is an array of type PointType.

## Errors

None.

## See also

Bar |  | Draw filled rectangle
Bar3D |  | Draw filled 3-dimensional rectangle
Rectangle |  | Draw a rectangle on the screen.